	html
	{
		min-height: 90%;
	}
	body
	{
		background: linear-gradient(transparent 50%, rgba(50, 5, 5, .5) 50%, rgba(0, 0, 0, .5)),
                  	linear-gradient(90deg, transparent 50%, rgba(50, 5, 5, .5) 50%, rgba(0, 0, 0, .5));
		background-color: black;
		background-attachment: fixed;
		background-size: 20px 20px;
		text-align:center;
		min-height: 90%;
	}
	section#main
	{
		background: rgba(130,130,130,0.5);

		min-height: 150px;
		/*background-color:grey;*/
		border:1px solid black;
		color:white;
		margin: 10px;
		margin-top: 15px;
		padding:1%;
	}
	
	section#main section
	{
		width:95%;
		margin-left:auto;
		margin-right:auto;
		text-align:center
	}
	section#main p
	{
		margin-left:auto;
		margin-right:auto;
		text-align:left;
	}
	
	a.act
	{
		padding: .8ex;
		width: 100%;
		vertical-align:middle;
	}
	
	/*#main a
	{
		margin: 2px;
	}*/

	a:link {color: white;}
	a:active {color: white;}
	a:visited {color: white;}
	a:hover {color: white;background-color:#707070;}

	#main h2
	{
		margin-top:3px;
	}

	#main h1
	{
		margin-bottom:5px;
		font-size:40px;
	}

	button
	{
		border:2px solid;
		/*border-radius:15px;*/
	}
	
	.WallpaperImage
	{
		width: 320px;
		border:2px solid;
		opacity: 0;
		transition: opacity 0.5s ease-in-out;
	}

	.WallpaperImage:hover
	{
		box-shadow: 3px 3px 2.5px gray,-3px -3px 2.5px gray;
	}

	a.image {
		margin: 10px;
		opacity: 0;
	}

	.div2
	{
		color: white; 
		background-color: #000000; 
		padding: 1%;
		border:2px solid;
		border-radius:5px;
		text-align: left;
		margin: 5px;
	}

	.Player
	{
		width:800px; 
		height:600px;
		z-index: 3;
	}

	footer
	{
		position: fixed;
		bottom:0px; 
		/*background: rgba(130,130,130,0.5);
		/*background-color:grey;
		border:1px solid black;*/
		color:white;
		margin: 0.7%;
		padding:0%;;

		width: 98%;
	}

	input
	{
		width: 125px;
	}

	.login fieldset
	{
		text-align: left;
		padding: 10px;
	}
	.login label
	{
		width: 125px;
    	display: block;
		float: left;
	}

	.debug, .error
	{
		background: rgba(0,130,0,0.5);
		width: 98%;
		margin-right: 0;
		margin-left: 0;
		padding: 5px;
		text-align: left;
	}
	.error
	{
		background: rgba(130,0,0,0.5);
	}

	.userMessage#Error
	{
		color: red;
	}
	.userMessage#Succes
	{
		color: LawnGreen;
	}

	#body-content {overflow: hidden;}

	table td
	{
		text-align: left;
		padding-left: 15px;
	}
